from PIL import Image
import numpy as np
from matplotlib import pyplot as plt

def randomGaussianImage(scale, size):
    return np.random.normal(loc = 0, scale = scale, size = size)

def showImageWithMatplotlib(npArray, title = None):
    if title is not None:
        plt.title(title)
    plt.imshow(npArray)
    plt.show()

def toPilImage(npArray):
    return Image.fromarray(npArray)